<html>
<head>
	<title>${obj.title}</title>

<!-- ShadowBox -->
<link rel="stylesheet" type="text/css" href="http://www.dvo.com/CooknHomepage/js/shadowbox/shadowbox.css">
<script type="text/javascript" src="http://www.dvo.com/CooknHomepage/js/shadowbox/shadowbox.js"></script>
<script type="text/javascript">
Shadowbox.init();
</script>
<!-- / ShadowBox -->

<!-- CSS -->
<style type="text/css">
	article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {display: block;}	
	body {
		color: #4e4e4e;
		font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
		line-height: 1.2em;
		background: #4e4e4e url(${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=backgroundTile.png) repeat;
		margin:0;
		padding:0;
	}
	h1 {
		font-size: 1.5em;
		margin:0;
	}
	a:link {
		color: #ca4121;
	}
	a:hover {
		color: #2d2d2d;
		text-decoration: none;
	}
	header {
		height: 50px;
		margin: 0px;
	}
	
	#background {
		margin-top: 5px;
		padding: 2px 8px 8px 8px;
		background-color: #f5f5f5;
		-moz-box-shadow: 0px 0px 6px #2d2d2d;
		-webkit-box-shadow: 0px 0px 6px #2d2d2d;
		box-shadow: 0px 0px 6px #2d2d2d;
	}
	.main {
		margin: 5px 5% 5px 175px;
		
	}
	#directions-pannel {
		margin: 10px 10px 10px 190px;
		
	}
	#title {
		margin: 0px;
		padding: 15px;
		text-align: center;
		color: #ca4121;
	}
	h3 {
		margin: 8px 0px 5px 0px;
		color: #ca4121;
		font-style: italic;
		text-decoration: underline;
	}	
	#servings {
		color: #2d2d2d;
		margin: 2px 2px -8px 2px;
	}
	#description {
		font-size: 0.8em;
		font-style: italic;
		margin-bottom: 2px;
	}
	#chapter {
		font-size:0.75em;
		color: #2d2d2d;
	}
	
	#ingredient-pannel {
		width: 300px;
		background-color: #ebebeb;
		position: absolute;
		top: 95px;
		left: 35px;
		padding:10px;
		border: 1px solid #2d2d2d;
		z-index: 5;
		font-size: 0.9em;
		color: #2d2d2d;
		-moz-box-shadow: 4px 4px 6px #4e4e4e;
		-webkit-box-shadow: 4px 4px 6px #4e4e4e;
		box-shadow: 4px 4px 6px #4e4e4e;
	
	}
	
	#info {
		font-size: .85em;
		font-weight: bold;
		color:#909090;
	}
	p {
		margin: 8px 4px;
	}
	
	hr {
		width: 95%;
		height: 1px;
		background-color: #ca4121;
		border: 0;
	}
	#copy {
		position: relative;
		bottom: 50px;
		text-align: center;
		width: 100%;
		color: white;
		font-size: 0.75em;
		margin-top: 75px;
	}
	#copy a {
		color: white;
		text-decoration: none;
	}
	#copy a:hover {
		color: #2d2d2d;
		text-decoration: underline;
	}
	table {font-size: 1.0em;}
	.resize-div {
	width: 250px;
	height: auto;
	float: right;
	padding: 10px;
}
	
.resize-img {
	max-width: 100%;
	height: auto;
}
	
</style>
<!-- CSS -->

</head>
<body>

<header>
<div class="main">

<h1 id="title" itemprop="name">${obj.title}</h1>

</div><!-- /main-->
</header>

<div id="ingredient-pannel">
	
<h3>Ingredients:</h3>
<table border="0" cellpadding="1" cellspacing="1">
   <#list obj.ingredients as x>
		<tr itemprop="ingredient">
		<@compress single_line=true>
		<td>
		<b>
		<#if (x.amount.quantityString)?has_content && x.amount.quantityString != "0">
		<span class="ingredient-quantity">${x.amount.quantityString}</span>
		</#if>
		<#if x.amount.unitPlural && (x.amount.unit.pluralName)?has_content>
			<#if useAbbreviation = "true" >
				<span class="ingredient-unit">${x.amount.unit.abbreviation}</span>
			<#else>		
				 <span class="ingredient-unit">${x.amount.unit.pluralName}</span>
			 </#if>
		<#else>
			<#if (x.amount.unit.name)?has_content>
			<#if useAbbreviation = "true" >
				<span class="ingredient-unit">${x.amount.unit.abbreviation}</span>
			<#else>		
				<span class="ingredient-unit">${x.amount.unit.name}</span>
				</#if>
			</#if>
		</#if>
		<#if (x.preQualifier)?has_content>
		<span class="ingredient-prefix">${x.preQualifier}</span>
		</#if>
		<#if (x.brand.name)?has_content>
			<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
				<span class="ingredient-brand">${x.brand.name}</span><#rt>
			<#else>
				<span class="ingredient-brand">${x.brand.name}</span>
			</#if>
		<#elseif (x.recipeDescriptor.title)?has_content>
			<a href ="#" onclick = "return _openEditor(7, ${x.recipeDescriptor.id?c})">${x.recipeDescriptor.title}</a>
		<#elseif (x.food.name)?has_content>
			<#if (x.amount.foodPlural)?has_content && x.amount.foodPlural && (x.food.pluralName)?has_content>
				<span class="ingredient-food">${x.food.pluralName}</span><#rt>
			<#else>
				<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
					<span class="ingredient-food">${x.food.name}</span><#rt>
				<#else>
					<span class="ingredient-food">${x.food.name}</span>
				</#if>
			</#if>
		</#if>
		<#if (x.postQualifier)?has_content>
			<#if (x.postQualifier)?index_of(",") == 0>
				<#t><span class="ingredient-suffix">${x.postQualifier}</span>
			<#else>
				<span class="ingredient-suffix">${x.postQualifier}</span>
			</#if>
		</#if>
		</b>
		</td>
		</tr>
		</@compress>
	</#list>
</table> 

<hr />
<div id="info">
	<#if obj.yield?has_content && obj.yield != "   0">
	<span itemprop="yield">Yield: ${obj.yield}</span>
	</#if>
	<br />
	<#if (obj.prepTimeString)?has_content>
	<span itemprop="prepTime">Prep Time: ${obj.prepTimeString}</span><br />
	</#if>
	<#if (obj.cookTimeString)?has_content>
	<span itemprop="cookTime">Cook Time: ${obj.cookTimeString}</span><br />
	</#if>
</div>
</div>

<div class="main">
<div id="background">

<div id="directions-pannel">
<h5 id="servings" itemprop="serves"><#if obj.serves != 1>Serves ${obj.serves}</#if></h5>
<p id="description" itemprop="summary">${obj.description}</p>
<h3>Directions:</h3>
<p itemprop="instructions">${obj.instructions}</p>

<hr />

<div style="float: right;">
<#if (imageurl)?has_content>
	<div class="resize-div">
		<center><a href="${imageurl}" rel="shadowbox;player=img"><IMG class="resize-img" SRC = "${imageurl}" ALT=></IMG></a></center>
	</div>
</#if>

<#if (videourl)?has_content>
	<center><a href="${videourl}" rel="shadowbox;"><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=playvideo.png" border="0" /></a></center>
</#if>
</div>
<div style="clear: right;"></div>
	<div id="chapter">
		${book} / ${chapter}
	</div>

</div><!-- /directions -->
</div><!-- /main -->

<footer>
<div class="main">
	<div id="copy">
		<p><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=cooknlogo.png" /><br />&copy <a href="http://www.dvo.com">DVO</a></p>
	</div>
</div><!-- /main -->
</footer>

<!-- Start Quantcast tag -->
<script type="text/javascript" src="http://edge.quantserve.com/quant.js"></script>

<script type="text/javascript">
_qacct="p-84yXy7xTOuoUk";quantserve();</script>
<noscript>
<img src="http://pixel.quantserve.com/pixel/p-84yXy7xTOuoUk.gif" style="display: none" height="1" width="1" alt="Quantcast"/></noscript>
<!-- End Quantcast tag -->

<!-- Google Analytics Start-->
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try{
var pageTracker = _gat._getTracker("UA-273522-1");
pageTracker._trackPageview();
} catch(err) {}
</script>
<!-- google analytics End-->

</body>
</html>